X2Go Bug report logs - #1039
Error install x2godesktopsharing on Ubuntu 16.04

version graph

Package: x2godesktopsharing; Maintainer for x2godesktopsharing is X2Go Developers <x2go-dev@lists.x2go.org>;

Reported by: "CarlosJavier.LorenzoReyes@ts.fujitsu.com" <CarlosJavier.LorenzoReyes@ts.fujitsu.com>

Date: Mon, 6 Jun 2016 11:40:02 UTC

Severity: normal

Tags: pending

Merged with 905

Found in versions 3.1.1.2, 3.1.1.2-0~170~ubuntu16.04.1

Fixed in version 3.1.1.3

Done: X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Full log


馃敆 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#1039: Error install x2godesktopsharing on Ubuntu 16.04
Reply-To: "CarlosJavier.LorenzoReyes@ts.fujitsu.com" <CarlosJavier.LorenzoReyes@ts.fujitsu.com>, 1039@bugs.x2go.org
Resent-From: "CarlosJavier.LorenzoReyes@ts.fujitsu.com" <CarlosJavier.LorenzoReyes@ts.fujitsu.com>
Resent-To: x2go-dev@lists.x2go.org
Resent-CC: X2Go Developers <x2go-dev@lists.x2go.org>
X-Loop: owner@bugs.x2go.org
Resent-Date: Mon, 06 Jun 2016 11:40:02 +0000
Resent-Message-ID: <handler.1039.B.14652129205104@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: report 1039
X-X2Go-PR-Package: x2godesktopsharing
X-X2Go-PR-Keywords: 
Received: via spool by submit@bugs.x2go.org id=B.14652129205104
          (code B); Mon, 06 Jun 2016 11:40:02 +0000
Received: (at submit) by bugs.x2go.org; 6 Jun 2016 11:35:20 +0000
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=3.0 tests=BAYES_00,HTML_MESSAGE,
	SPF_HELO_PASS,URIBL_BLOCKED autolearn=ham version=3.3.2
Received: from localhost (localhost [127.0.0.1])
	by ymir.das-netzwerkteam.de (Postfix) with ESMTP id 5215B5DB7F
	for <submit@bugs.x2go.org>; Mon,  6 Jun 2016 13:35:18 +0200 (CEST)
X-Virus-Scanned: Debian amavisd-new at ymir.das-netzwerkteam.de
Received: from ymir.das-netzwerkteam.de ([127.0.0.1])
	by localhost (ymir.das-netzwerkteam.de [127.0.0.1]) (amavisd-new, port 10024)
	with ESMTP id wPkxReXGZomb for <submit@bugs.x2go.org>;
	Mon,  6 Jun 2016 13:35:12 +0200 (CEST)
Received: from mail1.bemta14.messagelabs.com (mail1.bemta14.messagelabs.com [193.109.254.108])
	by ymir.das-netzwerkteam.de (Postfix) with ESMTPS id 0BAB25DA93
	for <submit@bugs.x2go.org>; Mon,  6 Jun 2016 13:35:11 +0200 (CEST)
Received: from [193.109.254.3] by server-4.bemta-14.messagelabs.com id F6/45-09542-FEF55575; Mon, 06 Jun 2016 11:35:11 +0000
X-Brightmail-Tracker: H4sIAAAAAAAAA+NgFjrJKsWRWlGSWpSXmKPExsViZ8MxRfddfGi
  4waJjZhZfHi9ic2D0uL75JWsAYxRrZl5SfkUCa8bse/UF3dkV7TemMTUwdqR0MXJxCAksYJKY
  2LaLBcI5ziixYdZvZgjnAqPE7/5X7F2MnBxsAjESfyetYwSxRQQMJT71LmIBsYUFLCUetk6Hi
  ttJ3L3exwphW0lsvvQbrIZFQEXi9b6VTCA2r4C/xMXFc8DqGYHive8awWxmAXGJe1N6wHolBE
  QkHl48zQZhi0q8fPwPKm4gsXXpPhYIW0Hi0IajYFczC3QySmy/8YgdYoGgxMmZT1gmMArNQjJ
  3FrK6WUjqIIryJJb9bWeHsPUkbkydwgZha0ssW/iaGcLWlZjx7xALprgO0KM7oeKKEm2ds5kg
  li1mlFi++AlcUevTg+wwRVO6H7IvYORdxahenFpUllqka6yXVJSZnlGSm5iZo2toaKKXm1pcn
  JiempOYVKyXnJ+7iREYxQxAsIPxbp/zIUZJDiYlUV7ZryHhQnxJ+SmVGYnFGfFFpTmpxYcYZT
  g4lCR4n8aFhgsJFqWmp1akZeYA0wlMWoKDR0mE9xBImre4IDG3ODMdInWKUVFKnPcBSEIAJJF
  RmgfXBkthlxhlpYR5GYEOEeIpSC3KzSxBlX/FKM7BqCTM+w9kCk9mXgnc9FdAi5mAFi+7Fgyy
  uCQRISXVwLje2aw1U8m2ftuRp7++/drtmHDr5LJ122s63r+tlDYTFNdMrro0K/XO/OQfc/3fS
  VsvDfzS8Nn7ci27b6ROhAHrh9P9i18c7Tht/fyLd8KxH5btk+N5LnrZ/70xr/vBkYTo5479Ck
  f/9FxhTZkq5NzM0nI7bumciyx7Ovu54zpffr91yyf2h6ESS3FGoqEWc1FxIgDTCTOtXAMAAA=
  =
X-Env-Sender: CarlosJavier.LorenzoReyes@ts.fujitsu.com
X-Msg-Ref: server-10.tower-184.messagelabs.com!1465212910!48897226!1
X-Originating-IP: [62.60.8.148]
X-StarScan-Received:
X-StarScan-Version: 8.46; banners=-,-,-
X-VirusChecked: Checked
Received: (qmail 28521 invoked from network); 6 Jun 2016 11:35:10 -0000
Received: from unknown (HELO mailhost1.uk.fujitsu.com) (62.60.8.148)
  by server-10.tower-184.messagelabs.com with DHE-RSA-AES256-GCM-SHA384 encrypted SMTP; 6 Jun 2016 11:35:10 -0000
Received: from R01UKEXCASM223.r01.fujitsu.local (ex2k13_223.fs.fujitsu.com [10.182.185.121])
	by mailhost1.uk.fujitsu.com (8.14.5/8.14.5) with ESMTP id u56BZUK4032709
	(version=TLSv1/SSLv3 cipher=AES256-SHA bits=256 verify=FAIL)
	for <submit@bugs.x2go.org>; Mon, 6 Jun 2016 12:35:36 +0100
Received: from R01UKEXCASM226.r01.fujitsu.local (10.182.185.124) by
 R01UKEXCASM223.r01.fujitsu.local (10.182.185.121) with Microsoft SMTP Server
 (TLS) id 15.0.1076.9; Mon, 6 Jun 2016 12:35:03 +0100
Received: from R01UKEXCASM226.r01.fujitsu.local ([fe80::b016:98e1:1879:2cf5])
 by R01UKEXCASM226.r01.fujitsu.local ([fe80::b016:98e1:1879:2cf5%23]) with
 mapi id 15.00.1076.000; Mon, 6 Jun 2016 12:35:03 +0100
From: "CarlosJavier.LorenzoReyes@ts.fujitsu.com"
	<CarlosJavier.LorenzoReyes@ts.fujitsu.com>
To: "submit@bugs.x2go.org" <submit@bugs.x2go.org>
Thread-Topic: Error install x2godesktopsharing on Ubuntu 16.04
Thread-Index: AdG/4lUFO7ypT7bHSneHSiK/9agEwAAAgYFwAAC9IUA=
Date: Mon, 6 Jun 2016 11:35:02 +0000
Message-ID: <1ab11760e3664f1d9319325b2e995d76@R01UKEXCASM226.r01.fujitsu.local>
Accept-Language: es-ES, en-GB, en-US
Content-Language: es-ES
X-MS-Has-Attach: yes
X-MS-TNEF-Correlator:
x-ms-exchange-transport-fromentityheader: Hosted
x-originating-ip: [10.182.185.8]
Content-Type: multipart/related;
	boundary="_004_1ab11760e3664f1d9319325b2e995d76R01UKEXCASM226r01fujits_";
	type="multipart/alternative"
MIME-Version: 1.0
[Message part 1 (text/plain, inline)]
Package: x2godesktopsharing
Version: 3.1.1.2-0~170~ubuntu16.04.1

Hello.

I work to Fujitsu on a client that has about 1000 ubuntu pc麓s. We uses x2go to user support.
We are planning an upgrade from ubuntu 14.04 lts to 16.04 lts but I detect error when I try install x2godesktopsharing on Ubuntu 16.04 lts.

The install ask for libqt4-gui but is no longer supported on Ubuntu 16.04.
Ubuntu 16.04 lts have the following libraries:
- libqtcore4 libqtgui4.


Sincerelly


Carlos J. Lorenzo Reyes
Administraci贸n de Sistemas y Redes
CAU_CE
[Descripci贸n: Descripci贸n: image001]
FUJITSU
Calle Saturno 1, 38205 La Laguna, Sta. Cruz de Tenerife
Tel.: 822171364
Fax: 822171372
E-mail: CarlosJavier.LorenzoReyes@ts.fujitsu.com<mailto:CarlosJavier.LorenzoReyes@ts.fujitsu.com>
Web: es.fujitsu.com<http://es.fujitsu.com/>
twitter: @Fujitsu_ES
Descubra nuestro porfolio de Servicios, Soluciones y Productos: http://www.descubrefujitsu.com/porfolio/
________________________________
Este correo electr贸nico y, en su caso, cualquier fichero anexo al mismo, contiene informaci贸n de car谩cter confidencial exclusivamente dirigida a su destinatario o destinatarios. Queda prohibida su divulgaci贸n, copia o distribuci贸n a terceros sin la previa autorizaci贸n escrita. En el caso de haber recibido este correo electr贸nico por error, se ruega notif铆quese inmediatamente esta circunstancia mediante reenv铆o a la direcci贸n electr贸nica del remitente.

Antes de imprimir este mensaje, aseg煤rese de que es necesario. El medio ambiente se lo agradecer谩.


[Message part 2 (text/html, inline)]
[image001.gif (image/gif, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Tue Jul 5 10:15:07 2022; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright 漏 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.